@font-face {
  font-family: 'icomoon';
  src: url('/styles/v2/fonts/icomoon.eot?ri9v6e');
  src: url('/styles/v2/fonts/icomoon.eot?ri9v6e#iefix') format('embedded-opentype'),
    url('/styles/v2/fonts/icomoon.woff?ri9v6e') format('woff'),
    url('/styles/v2/fonts/icomoon.ttf?ri9v6e') format('truetype'),
    url('/styles/v2/fonts/icomoon.svg?ri9v6e#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-about-us:before							{ content: "\e900"; }
.icon-account-balance:before					{ content: "\e901"; }
.icon-add-item:before, .icon-plus-circle:before	{ content: "\e902"; }
.icon-arrow-down:before							{ content: "\e903"; }
.icon-arrow-left:before							{ content: "\e904"; }
.icon-arrow-right:before						{ content: "\e905"; }
.icon-arrow-up:before							{ content: "\e906"; }
.icon-assisted-purchase:before					{ content: "\e907"; }
.icon-blog:before								{ content: "\e908"; }
.icon-calendar:before							{ content: "\e909"; }
.icon-check-circle:before, .icon-saved:before	{ content: "\e90A"; }
.icon-checkmark:before							{ content: "\e90B"; }
.icon-close:before								{ content: "\e90C"; }
.icon-contact-us:before							{ content: "\e90D"; }
.icon-copy-link:before							{ content: "\e90E"; }
.icon-duties:before								{ content: "\e90F"; }
.icon-email:before								{ content: "\e910"; }
.icon-email-circle:before						{ content: "\e911"; }
.icon-error:before 								{ content: "\e912"; }
.icon-expected-package:before 					{ content: "\e913"; }
.icon-facebook:before							{ content: "\e914"; }
.icon-help:before								{ content: "\e915"; }
.icon-instagram:before							{ content: "\e916"; }
.icon-language:before							{ content: "\e917"; }
.icon-lightbulb:before							{ content: "\e918"; }
.icon-live-chat:before							{ content: "\e919"; }
.icon-logout:before 							{ content: "\e91A"; }
.icon-magnifier:before, .icon-search:before		{ content: "\e91B"; }
.icon-my-account:before							{ content: "\e91C"; }
.icon-my-packages:before						{ content: "\e91D"; }
.icon-my-shipito:before							{ content: "\e91E"; }
.icon-my-us-address:before 						{ content: "\e91F"; }
.icon-notification:before 						{ content: "\e920"; }
.icon-packages-in-warehouse:before				{ content: "\e921"; }
.icon-partners:before							{ content: "\e922"; }
.icon-pencil:before 							{ content: "\e923"; }
.icon-phone:before 								{ content: "\e924"; }
.icon-plus:before								{ content: "\e925"; }
.icon-pricing:before							{ content: "\e926"; }
.icon-prohibited:before 						{ content: "\e927"; }
.icon-returns:before 						    { content: "\e928"; }
.icon-sent-packages:before 						{ content: "\e929"; }
.icon-services:before							{ content: "\e92A"; }
.icon-shipito-logo:before						{ content: "\e92B"; }
.icon-shipping-calculator:before 				{ content: "\e92C"; }
.icon-shopping:before 							{ content: "\e92D"; }
.icon-times:before								{ content: "\e92E"; }
.icon-transit-times:before						{ content: "\e92F"; }
.icon-trash:before 								{ content: "\e930"; }
.icon-twitter:before 							{ content: "\e931"; }
.icon-upload:before								{ content: "\e932"; }
.icon-vk:before 								{ content: "\e933"; }
.icon-warn:before 								{ content: "\e934"; }
.icon-youtube:before 							{ content: "\e935"; }
.icon-fulfillment:before 						{ content: "\e936"; }


